summaryrefslogtreecommitdiffstats
path: root/getopt-1.0.3a/test.bash
diff options
context:
space:
mode:
Diffstat (limited to 'getopt-1.0.3a/test.bash')
-rw-r--r--getopt-1.0.3a/test.bash6
1 files changed, 6 insertions, 0 deletions
diff --git a/getopt-1.0.3a/test.bash b/getopt-1.0.3a/test.bash
new file mode 100644
index 000000000..149e1f9b0
--- /dev/null
+++ b/getopt-1.0.3a/test.bash
@@ -0,0 +1,6 @@
+#!/bin/bash
+if `getopt -T >/dev/null 2>&1` ; [ $? = 4 ] ; then
+ echo "Enhanced getopt(1)"
+else
+ echo "Old getopt(1)"
+fi